<ivy-module version="1.0">

    <!--basic information about this module (only change ##MODULENAME##)-->
       <!--  <info organisation="tui-uk" module="cps" status="integration"/> -->
     <!-- <info organisation="tui-uk" module="cpscommonweb" status="integration"/> -->
     <!-- <info organisation="tui-uk" module="cpscommoncms" status="integration"/> -->
            <info organisation="tui-uk" module="cpscore" status="integration"/>
     <!--   <info organisation="tui-uk" module="cpsclient" status="integration"/> -->
   	       <!-- <info organisation="tui-uk" module="cps-datacash" status="integration"/>  -->
    <!--<info organisation="tui-uk" module="cps-common" status="integration"/>-->
   <!--  <info organisation="tui-uk" module="cps-experian" status="integration"/> -->

    <!-- do not change the configurations section! -->
    <configurations>
        <conf name="build-lib"/>
        <conf name="lib"/>
    </configurations>

    <!-- For publication change ##MODULENAME##.If this module is used for the build process only
   E.G. testutils, then conf="build-lib".  If it's a production module then conf="lib".
   If it's for both, have 2 artifact lines, one for lib, one for build-lib. -->
    <publications>
             <!--  <artifact name="cpsclient" type="jar" conf="lib" ext="jar"/> --> 
         <!--  <artifact name="cps-datacash" type="jar" conf="lib" ext="jar"/> -->
		<!-- <artifact name="cps-common" type="jar" conf="lib" ext="jar"/> -->
    <!-- <artifact name="cmscpshugo" type="zip" conf="build-lib" ext="zip"/> -->
               <artifact name="cpscore" type="jar" conf="lib" ext="jar"/>
       <!-- <artifact name="cpscommonweb" type="zip" conf="build-lib" ext="zip"/> -->
   <!-- <artifact name="cpscommoncms" type="zip" conf="build-lib" ext="zip"/> -->
  <!--  <artifact name="cps-experian" type="jar" conf="lib" ext="jar"/> -->
    </publications>
 <!-- If you need to add a new library go to http://10.40.4.172/ivy-repo/ and see if it exists in our repository first -->
    <dependencies>
  <!-- ALL modules need these libraries for the ant tasks to work! -->
       <dependency name="checkstyle-all" rev="4.4" conf="build-lib">
       </dependency>
       <dependency name="cobertura" rev="1.9" conf="build-lib"/>
       <dependency name="emma" rev="2.0.5312" conf="build-lib"/>
       <dependency name="emma_ant" rev="2.0.5312" conf="build-lib"/>
       <dependency name="findbugs" rev="1.3.4" conf="build-lib"/>
       <dependency name="junit" rev="4.3.1" conf="build-lib"/>
       <dependency name="pmd" rev="3.9.1" conf="build-lib"/>
       <dependency name="qalab" rev="1.0" conf="build-lib"/>
       <dependency name="jdepend" rev="2.9.1" conf="build-lib"/>
       <!--dependency name="commons-httpclient" rev="3.0.1" conf="build-lib"/-->
       <dependency name="httpunit" rev="1.5.4" conf="build-lib"/>
       <dependency name="tidy" rev="1.0.0" conf="build-lib"/>
       <dependency name="js" rev="1.0.0" conf="build-lib"/>
       <dependency name="easymock" rev="2.4.0" conf="build-lib"/>
       <dependency name="easymock-classextension" rev="2.4.0" conf="build-lib"/>
       <dependency name="svnant" rev="1.3.0" force="true" conf="build-lib"/>
       <dependency name="svnjavahl" rev="1.3.0" force="true" conf="build-lib"/>
       <dependency name="svnkit" rev="1.3.0" force="true" conf="build-lib"/>
       <dependency name="svnClientAdapter" rev="1.3.0" force="true" conf="build-lib"/>


  <!-- build only libraries specific to this module. -->

       <!-- libraries required for deployment of this module. -->
       <dependency name="log4j" rev="1.2.13" conf="lib"/>
       <dependency name="DataCash-Java" rev="2.0.10" conf="lib"/>
       <dependency name="jdom" rev="1.0" conf="lib"/>
       <dependency name="ws-commons-util" rev="1.0.2" conf="lib"/>
       <dependency name="xmlrpc-common" rev="3.1" conf="lib"/>
       <dependency name="xmlrpc-server" rev="3.1" conf="lib"/>
       <dependency name="commons-lang" rev="2.3" conf="lib"/>
       <dependency name="commons-logging" rev="1.1.1" conf="lib"/>
       <dependency name="jstl" rev="1.1.0" conf="lib"/>
       <dependency name="standard" rev="1.1.0" conf="lib"/>
       <dependency name="commons-codec" rev="1.3" conf="lib"/>
       <dependency name="xercesImpl" rev="2.9.1" conf="lib"/>
       <dependency name="xmlrpc-client" rev="3.1" conf="lib"/>
       <dependency name="commons-httpclient" rev="3.0.1" conf="lib"/>
       <dependency name="capscan" rev="4.4" conf="lib"/>
       <dependency name="ehcache" rev="1.4.1" conf="lib"/>
       <dependency name="opencsv" rev="1.8" conf="lib"/>
       <dependency name="promotionaldiscount" rev="04.00.00" force="true" changing="true" conf="lib"/>
       <dependency name="mail" rev="1.4" conf="lib"/>
       <dependency name="activation" rev="1.0.2" conf="lib"/>
       <dependency name="antisamy-bin" rev="1.2" conf="lib"/>
	   <dependency name="nekohtml" rev="1.9.9" conf="lib"/>
	  <!--  <dependency name="cps-experian" rev="00.00.04" conf="lib"/> -->

    </dependencies>

</ivy-module>
